package com.jxml.quick;

public class QDOMAtt implements QName
{
    public String name;
    public String text;

    public QDOMAtt(String text)
    {
	this.text=text;
    }

    public String toString()
    {
	return text;
    }

    public String getQName()
    {
	return name;
    }

    public void setQName(String name)
    {
	this.name=name;
    }
}
